.corona {
	padding: 20px 150px 20px 150px;
}
#sp-top-bar {
    background-color: #3299CC !important;
}
.topmenu ul > li { display: inline-block !important; padding-right: 0px; border-bottom: 0px !important; font-weight: bold;}
.topmenu ul > li a { color: #fff !important; padding: 2px !important; padding-left: 20px !important;}
.topmenu ul > li > a::before {
    display: none !important;
} 
.sp-megamenu-parent > li > a {
    text-transform: normal !important;
}

.itemid-139 .column-1 { background: #B4DCED; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}
.itemid-139 .column-2 { background: #91C9E8; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}
.itemid-139 .column-3 { background: #67B8DE; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}
.itemid-139 .column-4 { background: #3299CC; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}

.itemid-139 .column-1 p { font-size: 15px; }
.itemid-139 .column-2 p { font-size: 15px; }
.itemid-139 .column-3 p { font-size: 15px; }
.itemid-139 .column-4 p { font-size: 15px; }

.itemid-139 .column-1 a { color: #fff; font-size: 32px;}
.itemid-139 .column-2 a { color: #fff; font-size: 32px;}
.itemid-139 .column-3 a { color: #fff; font-size: 32px;}
.itemid-139 .column-4 a { color: #fff; font-size: 32px;}

.itemid-139 .column-1 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 50px;}
.itemid-139 .column-2 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 50px;}
.itemid-139 .column-3 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 50px;}
.itemid-139 .column-4 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 50px;}

.itemid-139 .btn-default {
    background: none;
	border-color: #fff !important;
	float: right !important;
    font-size: 12px !important;
}
.itemid-144 .column-1 { background: #B4DCED; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}
.itemid-144 .column-2 { background: #91C9E8; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}
.itemid-144 .column-3 { background: #67B8DE; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}
.itemid-144 .column-4 { background: #3299CC; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}

.itemid-144 .column-1 a { color: #fff; font-size: 32px;}
.itemid-144 .column-2 a { color: #fff; font-size: 32px;}
.itemid-144 .column-3 a { color: #fff; font-size: 32px;}
.itemid-144 .column-4 a { color: #fff; font-size: 32px;}

.itemid-144 .column-1 p { font-size: 15px; padding-bottom: 23px;}
.itemid-144 .column-2 p { font-size: 15px; padding-bottom: 23px; }
.itemid-144 .column-3 p { font-size: 15px; }
.itemid-144 .column-4 p { font-size: 15px; }



.itemid-144 .column-1 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 0px; min-height: 69px;}
.itemid-144 .column-2 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 0px; min-height: 69px;}
.itemid-144 .column-3 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 0px; min-height: 69px;}
.itemid-144 .column-4 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 0px; min-height: 69px;}

.itemid-144 .btn-default {
    background: none;
	border-color: #fff !important;
	float: right !important;
    font-size: 12px !important;
}
.itemid-149 .column-1 { background: #B4DCED; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}
.itemid-149 .column-2 { background: #91C9E8; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}
.itemid-149 .column-3 { background: #67B8DE; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}
.itemid-149 .column-4 { background: #3299CC; padding: 10px; border-radius: 10px; color: #fff; min-height: 223px;}

.itemid-149 .column-1 a { color: #fff; font-size: 32px;}
.itemid-149 .column-2 a { color: #fff; font-size: 32px;}
.itemid-149 .column-3 a { color: #fff; font-size: 32px;}
.itemid-149 .column-4 a { color: #fff; font-size: 32px;}

.itemid-149 .column-1 p { font-size: 15px; }
.itemid-149 .column-2 p { font-size: 15px; padding-bottom: 23px; }
.itemid-149 .column-3 p { font-size: 15px; }
.itemid-149 .column-4 p { font-size: 15px; }

.itemid-149 .column-1 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 50px;}
.itemid-149 .column-2 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 50px;}
.itemid-149 .column-3 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 50px;}
.itemid-149 .column-4 .entry-header {border-bottom: dotted 1px #fff; padding-bottom: 5px; margin-bottom: 10px; word-spacing: 50px;}

.itemid-149 .btn-default {
    background: none;
	border-color: #fff !important;
	float: right !important;
    font-size: 12px !important;
}

.sppb-btn { background: #3299CC; color: #fff; border-radius: 10px; padding-top: 5px; padding-bottom: 5px; padding-right: 60px; padding-left: 60px; font-weight: bold; font-size: 20px;  }
.sppb-btn:hover { background: #B4DCED; color: #fff; border-radius: 10px; padding-top: 5px; padding-bottom: 5px; padding-right: 60px; padding-left: 60px; font-weight: bold; font-size: 20px;  }
.customcalltoactioneen { font-size: 24px; text-align: center; font-weight: bold; font-family: 'pt sans', helvetica; color: #3299CC; margin-top: -30px;}

#sp-main-body {
    padding: 30px 0;
}

.sp-page-title {
background: #67b8de !important; /* Old browsers */
background: -moz-linear-gradient(top,  #67b8de 0%, #3299cc 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #67b8de 0%,#3299cc 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #67b8de 0%,#3299cc 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67b8de', endColorstr='#3299cc',GradientType=0 ) !important; /* IE6-9 */
}
.inloggenshop ul.form-links {
	display: none;
}
.inloggenshop .btn-primary, .sppb-btn-primary {
    border-color: #3299CC;
    background-color: #3299CC;
}
#pmform-form .pf-message {
	display: none;
}
#pmform-form h1.title {
	display: none;
}
.payment-information-container .form-group:nth-of-type(1) {
display: none;
}	 
.payment-information-container .form-group:nth-of-type(2) {
display: none;
}	
.payment-information-container .form-group:nth-of-type(3) {
padding-left: 20px;
}	 
.payment-information-container .form-group:nth-of-type(4) {
padding-left: 20px;
}
.form-fields-container .required {
    display: none;
}
.payment-calculation select {
    width: 207px;
	margin-bottom: 25px;
}
select#Taal_van_de_materialen {
    width: 207px !important;
	margin-bottom: 25px;
}
select#Wie_is_uw_docent_nl {
    width: 207px !important;
	margin-bottom: 25px;
}
select#Wie_is_uw_docent_de {
    width: 207px !important;
	margin-bottom: 25px;
}
select#Wie_is_uw_docent_be {
    width: 207px !important;
	margin-bottom: 25px;
}
.payment-information-container .btn-primary, .sppb-btn-primary {
    border-color: #3299CC;
    background-color: #3299CC;
}
.payment-information-container .form-actions {
    padding: 19px 20px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #ffffff;
}
#sp-header .logo img {
    max-width: 70%;
}
#sp-header .logo {
    z-index:3000;
	margin-top: 7px;
}
#sp-logo { z-index: 4000; }
#sp-slider { z-index: -1; margin-top: -28px; }
#sp-title { z-index: ; margin-top: -28px; }

#sp-top1 .lang-inline { float: right; }
.sp-page-title {
    padding: 40px 0 !important;
	padding-left: 40px !important;
}
#sp-reviews { background: #B4DCED; margin-top: 0px; margin-bottom: 60px; padding-top: 30px;}
#sp-calenderrow { background: #66B8DE; padding-top: 40px; padding-bottom: 40px;}
#sp-footer { background: #fff; } 
#sp-bottom { background: #fff !important; }
.fertilitycare { background: #B4DCED; padding: 20px; border-radius: 10px; color: #fff; }
.filosofie { background: #91C9E8; padding: 20px; border-radius: 10px; color: #fff; }
.nieuws { background: #67B8DE; padding: 20px; border-radius: 10px; color: #fff; }
.locaties { background: #3299CC; padding: 20px; border-radius: 10px; color: #fff; }
.locaties  .sp-module-title { border-bottom: 1px dotted #fff; margin-bottom: 10px; padding-bottom: 5px; }
.nieuws  .sp-module-title { border-bottom: 1px dotted #fff; margin-bottom: 10px; padding-bottom: 5px; }
.filosofie  .sp-module-title { border-bottom: 1px dotted #fff; margin-bottom: 10px; padding-bottom: 5px; }
.fertilitycare  .sp-module-title { border-bottom: 1px dotted #fff; margin-bottom: 10px; padding-bottom: 5px; }
#sp-calenderrow .sp-module-title { font-size: 24px; color: #fff; text-transform: none !important; }
.default_eventlist .ic-date-div {
    border-radius: 10px !important;
    height: 55px !important;
	color: #66B8DE !important; 
	text-shadow: none !important;
    width: 69px !important;
	background: #fff !important;
	margin-right: 15px;
}
  
#products-list-container .sortPagiBar {
	display: none !important;
}
.eshop-image-block .img-thumbnail {
    border: 0px solid #ddd;
}
.eshop-cart-area input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
   
}
#products-list input  {
    border: none;
}
.customrechterkolom h2 {
	color: #fff;
}
.product-info .product-price {
    border-bottom: 0px solid #E7E7E7;
}
.eshop-buttons .input-append {
    margin-bottom: 15px;
}
.webshop .btn-default {
    color: #fff;
    background-color: #fff;
    border-color: #fff !important;
    font-size: 14px !important; 
    background: linear-gradient(to bottom, #67b8de 0%,#3299cc 100%);
}
.itemid-215 .accordion-inner {
    background: #ffffff !important;
}
#gtx-trans {
    display: none;
}
.product-info .img-thumbnail {
    border: 0px solid #ddd;
}
.eshop-info-block h5 {
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
    min-height: 36px;
}
.checkout-content {
    overflow: auto;
    padding: 5px 15px 20px;
}
#shipping-method #textarea {
	display: none;
}
#payment-method #textarea {
	display: none;
}
.checkout-content .required {
    display: none;
}
#checkout-options div.checkout-heading { 
	display: none;
}

@media (min-width: 992px){
#products-list .col-md-3 {
    width: 21%;
}
#products-list .col-md-4 {
    width: 29.333333%;
	margin-bottom: 35px;
}
.checkout-content .col-md-3 {
    width: 50%;
}
}




.default_eventlist .iceventlist-title {
    line-height: 20px !important;
    padding-bottom: 6px !important;
    padding-top: 4px !important;
}
.stippen .default_eventlist .iceventlist-title a {
	border-bottom: dotted 1px #fff;
}
.default_eventlist .iceventlist-venue {
    font-size: 14px !important;
}
.default_eventlist .iceventlist-city, .default_eventlist .ic-datetime-div {
    font-size: 14px !important;
}
.default_eventlist .iceventlist-title {
    font-size: 18px !important;
}
.default_eventlist .iceventlist-title a {
    color: #fff !important;
	line-height: 24px;
}
.default_eventlist .ic-block {
    display: block;
    margin: auto 0px !important;
}
.default_eventlist .ic-month {
    font-size: 20px !important;
    font-weight: bold !important;
	line-height: 33px !important;
}
.default_eventlist .ic-day {
    font-size: 24px !important;
	padding-bottom: 10px;
}
#sp-top-bar .sp-module {
    float: right;
    text-align: right !important;
}
#sp-top-bar {
    padding: 0;
}
.sp-module-content .mod-languages ul.lang-inline {
    margin: 8px;
}
.page-header h1 { color: #3299CC; }
.intro-image img { max-height: 192px; }
.full-image img { max-width: 192px; }
.itemid-165 .entry-header h2 a {
	color: #3299CC !important; 
	font-size: 20px;
}
.itemid-208 .entry-header h2 a {
	color: #3299CC !important; 
	font-size: 20px;
}
.cursussengroningen { background: #91C9E8; padding: 20px; margin-top: 57px !important; border-radius: 10px; }
.page-header {
    border-bottom: 1px solid #eee;
    margin: 20px 0 !important;
    padding-bottom: 0px;
}
.cursussengroningen .sp-module-title {
    font-size: 18px;
    text-transform: none;
	color: #fff;
	font-family: 'pt sans', arial;
}
.introductiebijeenkomst { background: #B4DCED; padding: 20px; margin-top: 57px !important; border-radius: 10px; }
.introductiebijeenkomst .sp-module-title {
    font-size: 18px;
    text-transform: none;
	color: #fff;
	font-family: 'pt sans', arial;
}
#pmform-form {
    display: inline-block;
}
.webshop .entry-header h2 a {
    font-size: 18px;
}
.webshop .intro-image img {
    max-height: none;
}
.webshop .btn-default {
    color: #fff;
    background-color: #fff;
    border-color: #389DCE;
	font-size: 16px;
    background: linear-gradient(to bottom, #67b8de 0%,#3299cc 100%);
}
a {
   outline: 0 !important;
}
.docenten { background: #F3F1ED; padding: 10px; margin-top: 57px !important; border-radius: 10px; color: #fff; }
.rechterkolom { background: #3299CC; padding: 20px; margin-top: 57px !important; border-radius: 10px; color: #fff; }
.afbeeldingrechts { margin-top: 57px !important; border-radius: 10px; color: #fff; }
.rechterkolom a { color: #f1f1f1; text-decoration: underline; }
.rechterkolomtitel { 
    font-size: 21px;
	color: #fff;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 20px;
	border-bottom: dotted 1px #fff;
}
.linkerkolom { background: #B4DCED; padding: 20px; margin-top: 57px !important; border-radius: 10px; }
.linkerkolomtitel { 
    font-size: 21px;
	color: #fff;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 20px;
	border-bottom: dotted 1px #fff;
}
h2 { color: #3299CC; }
.form-actions {
    background-color: # !important;
}
.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    float: left;
    margin-bottom: 30px;
	margin-right: 30px;
}
table td, table td * {
    vertical-align: top;
}
.diensten h3.sp-module-title {
	color: #252525;
}
.itemid-165 .readmore {  margin-top: 60px; } 
.itemid-208 .readmore { margin-top: 60px; }
.accordion-inner { background: #3299CC !important;}
.susanne .rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
    padding: 0 !important;
	background: #B4DCED !important;
	border: 0px !important;
	padding-top: 15px !important;
}
.susanne  .rl_sliders.accordion > .accordion-group {
    border: 0 solid #B4DCED;
}
.susanne .rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background-color: #B4DCED;
    color: #3071a9;
}
#ff_formdiv2 { margin-top: 58px; }
#ff_formdiv3 { margin-top: 58px; }
#ff_formdiv4 { margin-top: 58px; }
#sp-footer1 { padding-top: 25px; padding-bottom: 25px; text-align: center; }
#icagenda .componentheading { color: #3299CC; border-bottom: solid 1px #f5f5f5; padding-bottom: 10px; }
.bt-introtext { color: #000 !important; text-align: justify; padding-bottom: 30px; }
.bt-cs .bt-inner img {
    border: 2px solid #fff;
    margin: 15px 15px;
	margin-right: 20px !important;
	margin-top: 3px !important;
    max-width: 99%;
    outline: 1px solid #b5b5b5;
}
.reviewslider .readmore { background: #fff; color: #fff; padding-top: 5px; padding-bottom: 5px; border-radius: 5px; max-width: 120px; margin-top: 20px; }
.reviewslider .readmore a { color: #3299CC !important; padding-left: 20px; padding-right: 20px; }

#sp-footer {position: absolute !important;}

.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {
    color: #333;
    transition-duration: 0.2s;
	font-weight: bold;
	font-size: 16px;
}
.terug {
	background: #3299CC;
	color: #fff;
	padding: 3px 15px 3px 15px;
	border-radius: 5px;
}
.itemid-195 #sp-bottom {
    background-color: #f5f5f5;
    padding: 0px 0 !important;
}
.itemid-219 #sp-bottom {
    background-color: #f5f5f5;
    padding: 0px 0 !important;
}
.itemid-195 .bt-introtext { padding-right: 190px;}
.itemid-219 .bt-introtext { padding-right: 190px;}
.bt-cs .bt-inner .bt-title {
    clear: both;
    color: #3299cc !important;
    display: inline-block;
    font-weight: bold;
	font-size: 16px !important;
    line-height: 150%;
    text-transform: uppercase;
	margin-bottom: 15px;
}
.bt-cs .bt_handles {
    margin-bottom: 20 !important;
}

.itemid-209 .accordion-inner {
    background: #fff !important;
}
.itemid-135 .accordion-inner {
    background: #fff !important;
} 

.item.item-page {
	text-align: justify;
}
.btn-default {
    color: #fff;
    background-color: #389dce;
    border-color: #ccc;
}
#sp-top2 {
	padding-top: 6px;
}
#sp-right .sp-module ul >li {
    display: list-item;
    border-bottom: 0px solid #e8e8e8;
    -webkit-transition: 300ms;
    transition: 300ms;
    list-style: circle;
}
#sp-right .sp-module ul {
    margin-left: 15px;
}
#sp-left .sp-module ul >li {
    display: list-item;
    border-bottom: 0px solid #e8e8e8;
    -webkit-transition: 300ms;
    transition: 300ms;
    list-style: circle;
}
#sp-left .sp-module ul {
    margin-left: 15px;
}
li img { 
	display: inline;
}
.rechtstitelblauw  {
    font-size: 21px;
    color: #3299CC;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 20px;
    border-bottom: solid 1px #eeeeee;
	margin-top: 34px;
}

.wistudatslider .readmore {
    background: #3299CC !important;
    color: #fff !important;
    padding-top: 5px;
	padding-left: 20px;
    padding-bottom: 5px;
    border-radius: 5px;
    max-width: 120px;
    margin-top: 20px;
}
.wistudatslider .readmore a {
    color: #fff !important;
}

/*.itemid-218 .entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    margin-bottom: 100% !important;
}
.itemid-231 .entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    margin-bottom: 100% !important;
}
.itemid-208 .item-page .entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    margin-bottom: 100% !important;
}*/
.quote { color: #ffffff !important; }

.su-testimonial.su-testimonial-style-2 .su-testimonial-text .quote:before {
    content: "\f10d";
    font-family: FontAwesome;
    position: absolute;
    top: 37px;
    left: 25px;
    font-size: 32px;
    font-style: normal;
    color: #ffffff !important;
} 

.linkerkolom .su-testimonial-style-2 .su-testimonial-text {
    box-shadow: -4px 0px 0 #B4DCED;
    border-color: #B4DCED !important;
}
.linkerkolom .su-testimonial-text {
    color: #ffffff;
    background-color: #B4DCED !important;
}

.itemid-379 .accordion-inner {
    background: #ffffff !important;
}

img {
    border-radius: 5px;
}

.sp-module .sp-module-title {
    font-size: 24px;
	color: #ffffff;
    font-family: PT Sans, sans-serif !important;
	font-weight: bold;
    text-transform: none !important;
	text-align: center;
}

.su-testimonial.su-testimonial-style-2 .su-testimonial-text {
    padding: 40px 4px 0px 66px !important;
}
.entry-header h2 a {
    color: #3299CC;
}
.ic-full-description {
	padding-left: 20px;
}
#ic-list-of-dates {
	list-style: none;
	padding-left: 30px;
}
.ic-year {
    padding-top: 6px;
}

.minifrontpage-default .mfp-table-cell p {
    font-size: 90%;
    color: #666;
    padding-top: 0px !important;
	padding-left: 10px;
	padding-bottom: 10px;
    background: #ffffff !important;
    border-radius: 4px;
    box-shadow: inset 0px 0px 0px #eee !important;
    margin: 0 0 20px 0 !important;
    text-shadow: 0 0px 0 #fff;
    line-height: normal;
}

.minifrontpage-default .mfp-introtitle {
    /* display: inline-block; */
    vertical-align: top;
    font-size: 120%;
    line-height: 120%;
    color: #CC9900;
    margin-bottom: 15px !important;
}

 
/*.su-testimonial-style-2 .su-testimonial-text {
    box-shadow: none !important;
    border-color: #B4DCED !important;
}*/

@media screen and (max-device-width: 1199px) { 
.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 15px;
    line-height: 90px;
    font-size: 12px !important;
    font-weight: bold;
    text-transform: normal;
    letter-spacing: 1px;
    color: #3299CC;
}

}

@media and (max-width: 991px) { 
#sp-top-bar {
	display: none !important;
}
}

@media screen and (min-device-width: 767px) and (max-device-width: 1024px) { 
.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 15px;
    line-height: 90px;
    font-size: 12px !important;
    font-weight: bold;
    text-transform: normal;
    letter-spacing: 1px;
    color: #3299CC;
}
.topmenu ul > li a {
    font-weight: normal;
    font-size: 12px !important;
}
.itemid-149 .column-1 a { color: #fff; font-size: 22px;}
.itemid-149 .column-2 a { color: #fff; font-size: 22px;}
.itemid-149 .column-3 a { color: #fff; font-size: 22px;}
.itemid-149 .column-4 a { color: #fff; font-size: 22px;}

.itemid-149 .column-1 { min-height: 260px; }
.itemid-149 .column-2 { min-height: 260px; }
.itemid-149 .column-3 { min-height: 260px; }
.itemid-149 .column-4 { min-height: 260px; }
}

@media screen and (max-device-width: 767px) { 

#sp-top-bar .sp-module {
    float: left;
    text-align: left !important;
	margin-left: -10px;
}
#sp-top-bar .sp-module {
    display: inline-block;
    margin: 0 0 0 10px;
}
.topmenu ul > li a {
    font-weight: normal;
    font-size: 12px !important;
	margin-left: -10px;
}
#sp-header .logo img {
    max-width: 60%;
}

#sp-header {
    box-shadow: none;
}
#pmform-form .form-horizontal .form-group {
    display: table-row-group;
}
#pmform-form .form-horizontal .form-actions {
    padding-left: 20px;
    background: #fff;
	border-top: 0px;
}
.inloggenshop {
	max-width: 320px;
}
.itemid-332 .entry-image  {
    float: initial;
}
.container, .navbar-fixed-bottom .container, .navbar-fixed-top .container, .navbar-static-top .container, .span12 {
    width: auto;
}
}
.docenten img { display: inline !important; }